/******* 960 GRID SYSTEM *******/

/* Column margins */
.col_12, /* full width */
.col_9, /* 3/4 width */
.col_8, /* 2/3 width */
.col_6, /* half width */
.col_4, /* 1/3 width */
.col_3 /* 1/4 width */
{ float: left; }
 
/* First and Last */
.first {
margin-left:0;
}
 
.last {
margin-right:0;
}
 
/* Column widths taking into account the margins */
.col_12 { width:100%;}
.col_9 { width:67%; }
.col_8 { width:75%; }
.col_6 { width:50%; }
.col_4 { width:25%; }
.col_3 { width:33%; }
.col_3.thirds { width:33.3%; }

/*********************************************************************************/

/************************ MEDIA QUERIES TABLET ***********************************/

/*********************************************************************************/
  
@media only screen and (min-width: 700px) and (max-width: 910px) {
	body {min-width: 700px; }
}


/**********************************************************************/

/************************MEDIA QUERIES MOBILE**************************/

/**********************************************************************/  

/* Mobile Portrate Screen Sizes */
@media only screen and (max-width:699px) {

	/* Resize the body */
	body {min-width:320px;}

	/* Resize the columns */
	.col_12 {width:100%;}
	.col_9 {width:100%;}
	.col_8 {width:100%;}
	.col_6 {width:100%;}
	.col_4 {width:100%; margin-left:0px;}
	.col_3 {width:100%; margin-left:0px;}
	.col_3.thirds { width:100%; }
	
}